<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
*/
 // Check to ensure this file is included in osConcert!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Orders Status History');
define('NO_DATA', 'No Data: Table "orders_status_history" does not exist!');
define('ORDERS_HISTORY_DATA', '<h5>Data from the TABLE orders_status_history</h5>');
?>
